﻿body {
    height: 100%;
    width: 100%;
    background: #e9e9e9;
    font-family: 'Arimo', Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #010b26;
    padding-top: 0px;
    touch-action: pan-y cross-slide-y;
}

* {
    -webkit-transition: 300ms;
    transition: 300ms;
}

.intro {
    text-align: center;
}

ul {
    list-style-type: none;
}

h1, h2, h3, h4, h5, p {
    font-weight: 400;
}

.container {
}

.header-icon-container {
    position: relative;
}

.header-icon {
    width: 100%;
    height: 367px;
    line-height: 367px;
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
    color: #ffffff;
    font-size: 54px;
    text-shadow: 0px 0px 20px #6abcea, 0px 5px 20px #6ABCEA;
    opacity: .85;
}

    .header-icon:hover {
        background: rgba(0, 0, 0, 0.15);
        font-size: 74px;
        text-shadow: 0px 0px 20px #6abcea, 0px 5px 30px #6ABCEA;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        opacity: 1;
    }

.info-section {
    display: table-cell;
    text-transform: uppercase;
    text-align: center;
}

    .info-section:first-of-type {
        text-align: left;
    }

    .info-section:last-of-type {
        text-align: right;
    }

    .info-section label {
        display: block;
        color: rgba(0, 0, 0, 0.5);
        margin-bottom: .5em;
        font-size: 9px;
    }

    .info-section span {
        font-weight: 700;
        font-size: 11px;
    }

    .info-section span-cart {
        font-size: 30px;
        color: darkslategray;
    }

    .info-section span-cart-evento {
        font-size: 30px;
        color: darkred;
    }



.jumbotron-cabecera {
    padding: 10px 10px 10px 10px;
    background: url("/Imagenes/logo.jpg") repeat center center;
    background-size: 30% 100%;
}


footer {
    margin-top: 4em;
    background: #423f3f;
    padding-top: 1em;
}


.cabecera {
    background: #e9e9e9;
    padding: 5em 1em 1em 1em;
}

#IdImagenCabecera {
    width: "100%";
    max-width: 583px;
}



.texto-pie {
    font-size: 1em;
    color: lightgray;
}

.texto-cabecera {
    font-size: 2em;
    color: white;
}

.texto-cabecera2 {
    font-size: 1em;
    color: white;
}

escudo {
}

.div-center {
    display: flex;
    align-items: center;
    padding-bottom: 5px;
}


.separador {
    height: 1px;
    background-color: gray;
}


.table > tbody > tr > td {
    vertical-align: middle;
}

.tabla-centrada {
    border: 1px solid black;
    text-align: center;
    vertical-align: middle;
}

[data-href] {
    cursor: move;
    color: green;
}

div.barra-cookiers {
    position: fixed;
    bottom: 4%;
    right: 10%;
    left: 10%;
    background-color: orange;
    padding: 2%;
    display: none;
}

#id-reserva-discapacidad {
    display: none;
}

#projectsvg-sala {
    border: solid;
    border-width: 1px;
    border-block-color: darkslategray;
}

.form-group5px {
    padding: 5px;
}


.tabla-Socioes td {
    padding: 0 !important;
     
}

.tabla-Socioes input{
    padding: 0 !important;
    margin:0!important;
}

.tabla-Socioes label {
    margin: 0 !important;
    padding: 5px 5px 0px 5px;
}

.tabla-Socioes .horas {
    padding: 5px 20px 5px 5px !important;
}


.oculto{
    display:none;
}


li.select2-results__option:empty {
    display: none;
}


.btn.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.swal2-popup {
    font-size: 1.6rem !important;
    
}


table.dataTable td {
    font-size: 0.85em;
}



.mt-1 {
    margin-top: 1em;
}

.mt-2 {
    margin-top: 2em;
}

.mt-3 {
    margin-top: 3em;
}
.mt-4 {
    margin-top: 4em;
}
.mt-5 {
    margin-top: 5em;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.truncate {
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.width30 {
    max-width: 30px;
}

.width40 {
    max-width: 40px;
}

.width50 {
    max-width: 50px;
}

.width60 {
    max-width: 60px;
}

.width70 {
    max-width: 70px;
}


.width80 {
    max-width: 80px;
}


.width90 {
    max-width: 90px;
}


.width100 {
    max-width: 100px;
}


.text-wrap {
    white-space: normal;
}

.width-200 {
    width: 200px;
}